<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>自訂工具列…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect 啟動程式</string>
	<key>1b7-l0-nxx.title</key>
	<string>尋找</string>
	<key>1tx-W0-xDw.title</key>
	<string>降低</string>
	<key>2h7-ER-AoG.title</key>
	<string>提升</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>轉換</string>
	<key>3IN-sU-3Bg.title</key>
	<string>拼寫</string>
	<key>3Om-Ey-2VK.title</key>
	<string>使用預設</string>
	<key>3rS-ZA-NoH.title</key>
	<string>語音</string>
	<key>46P-cB-AYj.title</key>
	<string>加緊</string>
	<key>4EN-yA-p0u.title</key>
	<string>尋找</string>
	<key>4J7-dP-txa.title</key>
	<string>全螢幕顯示</string>
	<key>4sb-4s-VLi.title</key>
	<string>退出 Screens Connect Launcher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編輯</string>
	<key>5Vv-lz-BsD.title</key>
	<string>複製樣式</string>
	<key>5kV-Vb-QxS.title</key>
	<string>關於 Screens Connect Launcher</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>78Y-hA-62v.title</key>
	<string>自動更正拼寫</string>
	<key>8mr-sm-Yjd.title</key>
	<string>書寫方向</string>
	<key>9ic-FL-obx.title</key>
	<string>替代項</string>
	<key>9yt-4B-nSM.title</key>
	<string>智慧複製/貼上</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜單</string>
	<key>BOF-NM-1cW.title</key>
	<string>偏好設置…</string>
	<key>BgM-ve-c93.title</key>
	<string>由左至右</string>
	<key>Bw7-FT-i3A.title</key>
	<string>另存為…</string>
	<key>DVo-aG-piG.title</key>
	<string>關閉</string>
	<key>Dv1-io-Yv7.title</key>
	<string>拼字和文法</string>
	<key>F2S-fz-NVQ.title</key>
	<string>幫助</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect 啟動器幫助</string>
	<key>Fal-I4-PZk.title</key>
	<string>文本</string>
	<key>FeM-D8-WVr.title</key>
	<string>替代項</string>
	<key>GB9-OM-e27.title</key>
	<string>粗體</string>
	<key>GEO-Iw-cKr.title</key>
	<string>格式</string>
	<key>GUa-eO-cwY.title</key>
	<string>使用預設值</string>
	<key>Gi5-1S-RQB.title</key>
	<string>字型</string>
	<key>H1b-Si-o9J.title</key>
	<string>書寫方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>檢視</string>
	<key>HFQ-gK-NFA.title</key>
	<string>文字取代</string>
	<key>HFo-cy-zxI.title</key>
	<string>顯示拼寫和語法</string>
	<key>HyV-fh-RgO.title</key>
	<string>檢視</string>
	<key>I0S-gh-46l.title</key>
	<string>下標</string>
	<key>IAo-SY-fd9.title</key>
	<string>打開…</string>
	<key>J5U-5w-g23.title</key>
	<string>調整</string>
	<key>J7y-lM-qPV.title</key>
	<string>使用無</string>
	<key>KaW-ft-85H.title</key>
	<string>還原至已保存</string>
	<key>Kd2-mp-pUS.title</key>
	<string>顯示全部</string>
	<key>LE2-aR-0XJ.title</key>
	<string>將全部移至最前端</string>
	<key>LVM-kO-fVI.title</key>
	<string>貼上標尺</string>
	<key>Lbh-J2-qVU.title</key>
	<string>從左到右</string>
	<key>MkV-Pr-PK5.title</key>
	<string>複製標尺</string>
	<key>NMo-om-nkz.title</key>
	<string>服務</string>
	<key>Nop-cj-93Q.title</key>
	<string>預設</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>OaQ-X3-Vso.title</key>
	<string>基線</string>
	<key>Olw-nP-bQN.title</key>
	<string>隱藏 Screens Connect 啟動器</string>
	<key>OwM-mh-QMV.title</key>
	<string>尋找前一個</string>
	<key>Oyz-dy-DGm.title</key>
	<string>停止說話</string>
	<key>Ptp-SP-VEL.title</key>
	<string>放大</string>
	<key>Q5e-8K-NDq.title</key>
	<string>顯示字體</string>
	<key>R4o-n2-Eq4.title</key>
	<string>縮放</string>
	<key>RB4-Sm-HuC.title</key>
	<string>從右到左</string>
	<key>Rqc-34-cIF.title</key>
	<string>上標</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全選</string>
	<key>S0p-oC-mLd.title</key>
	<string>跳至選擇區域</string>
	<key>Td7-aD-5lo.title</key>
	<string>視窗</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>大寫</string>
	<key>VIY-Ag-zcb.title</key>
	<string>居中</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隱藏其他項目</string>
	<key>Vjx-xi-njq.title</key>
	<string>斜體</string>
	<key>W48-6f-4Dl.title</key>
	<string>編輯</string>
	<key>WRG-CD-K1S.title</key>
	<string>底線</string>
	<key>Was-JA-tGl.title</key>
	<string>新建</string>
	<key>WeT-3V-zwk.title</key>
	<string>以樣式黏貼</string>
	<key>Xz5-n4-O0W.title</key>
	<string>尋找…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>尋找和替換…</string>
	<key>YGs-j5-SAR.title</key>
	<string>預設</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>開始說話</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左對齊</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aTl-1u-JFS.title</key>
	<string>打印…</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗口</string>
	<key>aXa-aM-Jaq.title</key>
	<string>字體</string>
	<key>agt-UL-0e3.title</key>
	<string>使用默認值</string>
	<key>bgn-CT-cEk.title</key>
	<string>顯示顏色</string>
	<key>bib-Uj-vzu.title</key>
	<string>檔案</string>
	<key>buJ-ug-pKt.title</key>
	<string>使用選定內容搜索</string>
	<key>c8a-y6-VQd.title</key>
	<string>轉換</string>
	<key>cDB-IK-hbR.title</key>
	<string>不使用</string>
	<key>cqv-fj-IhA.title</key>
	<string>選擇</string>
	<key>cwL-P1-jid.title</key>
	<string>智慧連結</string>
	<key>d9M-CD-aMd.title</key>
	<string>轉為小寫</string>
	<key>d9c-me-L2H.title</key>
	<string>文字</string>
	<key>dMs-cI-mzQ.title</key>
	<string>檔案</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>復原</string>
	<key>gVA-U4-sdL.title</key>
	<string>貼上</string>
	<key>hQb-2v-fYv.title</key>
	<string>智慧引號</string>
	<key>hz2-CU-CR7.title</key>
	<string>立即檢查文件</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服務</string>
	<key>i1d-Er-qST.title</key>
	<string>較小</string>
	<key>ijk-EB-dga.title</key>
	<string>基線</string>
	<key>jBQ-r6-VK2.title</key>
	<string>字距</string>
	<key>jFq-tB-4Kx.title</key>
	<string>由右到左</string>
	<key>jxT-CU-nIS.title</key>
	<string>格式</string>
	<key>kIP-vf-haE.title</key>
	<string>顯示邊欄</string>
	<key>mK6-2p-4JG.title</key>
	<string>檢查拼寫語法</string>
	<key>o6e-r0-MWq.title</key>
	<string>連字</string>
	<key>oas-Oc-fiZ.title</key>
	<string>打開最近</string>
	<key>ogc-rX-tC1.title</key>
	<string>鬆開</string>
	<key>pa3-QI-u2k.title</key>
	<string>刪除</string>
	<key>pxx-59-PXV.title</key>
	<string>儲存…</string>
	<key>q09-fT-Sye.title</key>
	<string>尋找下一個</string>
	<key>qIS-W8-SiK.title</key>
	<string>頁面設置…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>撰寫時檢查拼字</string>
	<key>rgM-f4-ycn.title</key>
	<string>智慧破折號</string>
	<key>snW-S8-Cw5.title</key>
	<string>顯示工具列</string>
	<key>tRr-pd-1PS.title</key>
	<string>數據檢測器</string>
	<key>tXI-mr-wws.title</key>
	<string>打開最近的文件</string>
	<key>tlD-Oa-oAM.title</key>
	<string>內核</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect 啟動器</string>
	<key>uRl-iY-unG.title</key>
	<string>剪切</string>
	<key>vKC-jM-MkH.title</key>
	<string>粘貼樣式</string>
	<key>vLm-3I-IUL.title</key>
	<string>顯示標尺</string>
	<key>vNY-rz-j42.title</key>
	<string>清除菜單</string>
	<key>vmV-6d-7jI.title</key>
	<string>轉為大寫</string>
	<key>w0m-vy-SC9.title</key>
	<string>字母連接</string>
	<key>wb2-vD-lq4.title</key>
	<string>右對齊</string>
	<key>wpr-3q-Mcd.title</key>
	<string>幫助</string>
	<key>x3v-GG-iWU.title</key>
	<string>複製</string>
	<key>xQD-1f-W4t.title</key>
	<string>使用全部</string>
	<key>xrE-MZ-jX0.title</key>
	<string>語音</string>
	<key>z6F-FW-3nz.title</key>
	<string>顯示替代項</string>
</dict>
</plist>
